/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0; 
  padding: 0;
  position: absolute;
}
.flexslider .slides > li {
  background-repeat: no-repeat;
  display: none;
  position: relative;
  -webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

@media (max-width: 800px) {
  .flexslider .slides > li{
    background-size: auto 100%;
  }
}

.flexslider .slides img {
  width: 100%; 
  display: block;
}

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020"; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  line-height: 0; 
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  position: relative; 
  zoom: 1; 
}
.flex-viewport {
  height: 100%;
  -webkit-transition: all 1s ease; 
  -moz-transition: all 1s ease; 
  -o-transition: all 1s ease; 
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1; 
}

/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a  {
  border: 0;
  cursor: pointer;
  display: block;
  height: 40px;
  margin: 8px 0 0 0;
  position: absolute;
  text-decoration: none;
  top: 50%;
  width: 40px;
  z-index: 10;
}

.flex-direction-nav .flex-disabled {
  opacity: 0!important; 
  filter:alpha(opacity=0); 
  cursor: default;
}